body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: small;
   background-color: #EEF3F5;
   color: #000;
   padding: 10px 0 0;
   margin: 0;
   }
a:visited.eins {
	color: black;
	text-decoration: none;
}
a:link.eins {
	color: black;
	text-decoration: none;
}
a:active.eins {
	color: black;
	text-decoration: none;
}

a:visited.vier {
	color: white;
	text-decoration: none;
}
a:link.vier {
	color: white;
	text-decoration: none;
}
a:active.vier {
	color: white;
	text-decoration: none;
}

a:link, a:active {
	color: #00509F;
}

a:visited {
	color: #003366;
}

HTML>body {
   padding: 10px;
   }

#header {
   background-color: #003366;
   padding: 0;
   height: 70px;
	font-weight: bold;
	font-size: x-large;
	color: white;
	margin-right: 20%;
	margin-left: 20%;
	margin-top: 10px;
	width: 60%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	vertical-align: middle;
	text-align: center;
   }

#main {
   background-color: #FFFFFF;
   padding-left: 5px;
   margin-top: 3%;
	margin-left: 20%;
	margin-right: 20%;
	font-size: 90%;
	line-height: 140%;
	text-indent: -2em;
	padding-left: 3em;
   }
   
   #main2 {
   background-color: #EEF3F5;
   padding-left: 5px;
   margin-top: 5%;
	margin-left: 20%;
	margin-right: 20%;
	font-size: 90%;
	line-height: 140%;
   }
   
    .main2 {
   background-color: #EEF3F5;
   padding-left: 5px;
   margin-top: 5%;
	margin-left: 20%;
	margin-right: 20%;
	font-size: 90%;
	line-height: 140%;
   }

  .haupt
  {padding-left: 25px;
  padding-right: 5px;
  	background-color:#FFFFFF;
  	
  }
   
#footer {
   background-color: #003366;
   padding: 0;
	margin-right: 3%;
	margin-left: 3%;
	margin-top: 3%;
	width: 60%;
	margin-right: 20%;
	margin-left: 20%;
	margin-bottom: 10px;
   }

#left {
   background: #EEF3F5;
   padding-left: 3px;;
	margin: 10px;
   width: 13%;
   top: 10px;
	position: fixed;
   left: 3%;
	font-size: x-small;
	line-height: 150%;
	text-indent: -2em;
	padding-left: 3em;
   }

#right {
   background: #EEF3F5;
   padding-right: 3px;
   margin: 10px;
   width: 13%;
   position: fixed;
   top: 10px;
	right: 3%;
	font-size: x-small;
	line-height: 150%;
	text-indent: -2em;
	padding-left: 3em;
	text-align: right;
   }

img {
	border: none;
}

p {
	margin-bottom: 4px;
	margin-top: 0;
}

p.zwei
{
	margin-bottom: 4px;
	margin-top: 0;
	padding-top: 5px;
}

p.links {
	margin-bottom: 2px;
	margin-top: 0;
}

h1 {
	vertical-align:middle;
	padding-top: 10px;
	font-weight: bold;
	font-size: x-large;

}

h2 {
	font-weight: bold;
	font-size: medium;
	line-height: 200%;
	display: block;
	margin-bottom: 0px;
	margin-top: 0;
	background-color:#FFFFFF;
	text-indent:2%;
}

h3 {
	font-weight: bold;
	font-size: small;
	line-height: 200%;
	display: block;
	margin-bottom: 0px;
	margin-top: 0;
	background-color:#FFFFFF;
	text-indent: 2%;
}

h5 {
	font-size: xx-small;
	text-align: right;
	padding-top: 5%;
	margin-right:5%;
	color: black;
}

.rechtsklein {
	text-align: right;
	font-size: x-small;
	margin-left: 10%;
	
}

.zusatz {
	font-size: 4pt;
	}

table.bilder
{width:100%;
text-align: center;
background-color: #EEF3F5;
padding-top: 5px;
padding-bottom: 10px;
text-indent:0em;
padding-left:0%;
padding-right:0%;

}

.figure1
{
	display: table-cell;
	text-align: center;
	float: none;
   border: none;
   font-size: xx-small; 
   color: gray;
      background-color: #EEF3F5;
}

.main2 {
   background-color: #EEF3F5;
   padding-left: 5px;
   margin-top: 5%;
	margin-left: 20%;
	margin-right: 20%;
	font-size: 90%;
	line-height: 140%;
   }
   
.tabelle_zs
{
width:90%;
background-color: white;
padding-top: 5px;
padding-bottom: 10px;
text-indent:0em;
padding-left:0%;
padding-right:0%;
border-spacing: 8px;
}

.td_zs_titel
{
	text-align: left;
}

.td_zs_beschr
{
	text-align: center;
}

.tr1
{
	background-color: white;
	width: 90%;
	vertical-align: top;
	
}

.tr2
{
	background-color: #EEF3F5;
	width: 90%;
	vertical-align: top;
	}